﻿.selectable.selected {
    border-color: lightgreen !important;
    background-color: rgb(220 255 223 / 50%);
}
textarea.html-editor, textarea[class^="sect-"] {
    min-height: 350px
}
label.radio-item > input {
    visibility: hidden;
    position: absolute;
}
label.radio-item > input + div {
    cursor: pointer;
    position: relative;
}
label.radio-item > input + div i {
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    color: green;
    font-size: 2em;
}
label.radio-item > input:checked + div i {
    opacity: 1;
}
body.authentication-bg {
    background-color: white;
    background-image: url("/assets/pdf/bg.jpg");
    background-size: auto;
    background-repeat: no-repeat;
}
.nav-user.without-image {
    padding-left: 20px !important;
}
.loading {
    opacity: 0.5;
    pointer-events: none;
}
.select2-container.select2-container--open {
    z-index: 2000;
}
span.select2.is-invalid .select2-selection {
    border-color: #fa6767 !important;
}
.card-badge-container {
    position: absolute;
    z-index: 5;
    bottom: 10px;
    right: 10px;
    display: flex;
}
.card-badge-container .card-badge {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 30px;
    margin:0 5px;
}
.form-actions {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 10px 0;
    text-align: right;
    background-color: white;
}
input.required, select.required {
    border-left: 2px solid red;
}
.change-view.active {
    background-color: var(--bs-secondary);
    color: white !important;
}
.filter-container .input-group {
    max-width: 220px;
}
.card-image-container {
    height: 200px;
    overflow: hidden;
    background: #DDD;
}
.chat-user {
    flex: 0 0 44px;
    height: 44px;
    font-size: 2em;
    line-height: 44px;
    text-align: center;
    border-radius: 50%;
}
.chat-group {
    cursor: pointer;
}
.chat-group:hover {
    background-color: rgba(var(--bs-light-rgb),var(--bs-text-opacity));
}
ul.conversation-list {
    overflow-y: auto;
}
footer {
    z-index: -1;
}